• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Бюллетень безопасности ELSA-2009-0020

Главная Специалистам База уязвимостей Бюллетень безопасности ELSA-2009-0020

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: bind, bind-utils, bind-chroot, bind-devel, bind-libs.
Как исправить
Для устранения уязвимости обновите следующие пакеты:
bind до версии 9.2.4 или выше
bind-utils до версии 9.2.4 или выше
bind-devel до версии 9.2.4 или выше
bind-libs до версии 9.2.4 или выше
bind-chroot до версии 9.2.4 или выше
Бюллетень безопасности ELSA-2007-1130 Бюллетень безопасности ELSA-2009-1453